/* 
    Document   : base.css
    Created on : 4 déc. 2012, 15:08:23
    Author     : Jérôme
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

input[type="submit"]{
 cursor:pointer;
}
a img{
    text-decoration:none;
    border:none;
}
body{
    margin:0px;
    padding:0px;
    background-color:white;
    font-family: 'Text Me One', 'Arial Unicode MS';
    color:#0a53af;
}
label{
    font-family: 'Text Me One', 'Arial Unicode MS';
}

#header{
    height:100px;
    color:#EAEADF;
    text-align: center;
    position:fixed;
    top:0px;
    width:100%;

}

#header img{
    height:50px;
    padding-top: 25px;
    padding-right:15px;
    display:inline;
}
#header h1{
    font-size:3em;
    display:inline;

}
#footer{
    /*height:1em;*/
    position:fixed;
    bottom:0px;
    width:100%;
    text-align: center;
    color:#EAEADF;
    padding:5px 0px 5px 0px;
    clear: both;
}

#footer,#header{

    background-color: #0a53af;
    z-index:2;     
}


#di_contenu{
    width:100%;
    height:400px;
    /*border:1px solid black;*/
    margin:auto;
    margin-top:110px;
     font-family: 'Text Me One', 'Arial Unicode MS';
    color:grey;
}

#di_form{
    /*border:1px solid red;*/
    margin:auto;
    width:600px;
}
#di_form td{
 /*border:1px solid blue;*/ 
}
.form_label{
    width:30%;
    text-align:right;
}
.form_input{
    width:70%;
    text-align: left;
    padding-left:20px;

}
.form_input input,.form_input select{
        
}
input,select,textarea{
   padding:5px;
   font-family:'Arial Unicode MS';
border:1px solid grey;
      margin-top:5px;
   margin-bottom:5px;
   min-width: 200px;
}


#di_form_prob{
    width:100%;
    height:150px;
}

#load_local{
    /*display:none;*/
}
#retour{
     margin:auto;
    width:600px;
    text-align: center;
}



#icon_loader{text-align: center;}